
.translate-results-container {
    background-color: var(--PURPLE);
    margin: 10% 20% -20% 20%;

    box-shadow: 2px 2px 2px 2px var(--GREY);
    overflow: hidden;


    border-radius: 1em;
}


.translate-results-content{
    background-color: var(--LIGHT_GREY);
    margin: 0 0 1% 0;

    height: 11em;

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.translate-result-content-bottom-text{
    background-color: var(--GREY);
    color: var(--LIGHT_GREY);
    border-radius: 1em;
    font-size: 0.6em;
    padding: 0.1em;
}

.no-image{
    width: 1.5em;
    height: 1.5em;
}